Subject: Vacation hours
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 20 Apr 2011 12:18:26 -0400

Ryan,
I copied the response from our payroll about your vacation hours.  Apparently, you were paid for the 8 hours but it is not displaying properly.  I have requested that they get this resolved so that we have everything reporting and displaying accurately.  Hopefully that will be in place soon and displaying on your stubs.  The following is the response she had sent me over for your information:
Hi Mike,

I just double checked Ryan's check because I was sure I added it on there and it is on his latest check. I'm not sure why the vacation field did not show on his check stub, but it is in my computer under vacation. He can confirm this by what his gross amount says. His Regular hours plus overtime hours equals a gross amount of $1327.50 plus the 8 hours vacation is another $240.00 those two together equals what his gross was ($1,567.50). I'm thinking that he might just have too many pay items on his check so I may need to just adjust how it is viewed.  A little confusing, sorry!

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]